﻿/* GRUBSTREET PROFILES STARTS */
  #GRUBSTREET_PROFILES{ 
  		width: 960px;
		margin: 0px; 
		margin-top: 0px; 
		height: 500px; 
		padding-bottom: 15px;
		/*clear: left;*/ 
		float: left; 
  		background: #FFF;
 
  }
  
  #GRUBSTREET_PROFILES h3 {
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 0px;
	padding-left:3px;
	background:#066;
	color: #FFF;
	font-size: 16px;
	text-align:left;
		}
    .profile{
	width: 275px;
	height: 40%;
	float: left;
	color:#00F;
	border-bottom-width:2px;
	border:#F00;
	margin: 20px 0px 20px 25px;
	padding: 4px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;       
}
    
	
      .inner_profile {
	width: 270px;
	height: auto;
	padding: 2px;
	clear: left;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	text-decoration: none;
			}
			
           .inner_profile_img {
			   width: 48px; 
			   height: 48px; 
			   float: right;
			   margin-right:5px;
			   margin-top: 10px;
			   }
      .inner_profile_text {

	width: 170px;

	height: auto;

	float: right;

	padding: 5px;

	margin-right: 15px;

	margin-left: 10px;

	margin-top: 10px;

	color:#066;

	background:#FFF;

	border: 2px solid #066;



	/* For IE 5.5 - 7 */

             filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000');

	/* For IE 8 */

             -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000')";

	/* Firefox */

             box-shadow: 3px 3px 10px #000;

	/* WebKit */

             -webkit-box-shadow: 3px 3px 10px #000;

	/* Standard */

             -box-shadow: 3px 3px 10px #000;

	background-color: #FFF;

		   }
		  

	.inner_profile_text h4{

	margin: 0px 0px 0px 0px;

	padding: 2px;

	color: #066;

	font-size:12px;

	text-decoration: none;

			 }

			 

     .inner_profile_text p {

		 margin: 0; 

		 padding: 0;

		 }

		 

      .inner_profile a {
	text-decoration:none;
	color: #900;
	font-size:12px;
	}
	.inner_profile a:hover {
	color:#000;
	}
/* GRUBSTREET PROFILES ENDS */

